Use hahn;
$parse = DateTime::Parse("%Y-%m-%d %H:%M:%S");
$format = DateTime::Format("%Y-%m-%d");

select
$format($parse(fielddate)) as fielddate,
p120min*1.0/all_clients*100 as sla_2,
p210min*1.0/all_clients*100 as sla_35
FROM
`home/vipplanners/weekly_pack/moderation_sla`
WHERE fielddate>='2020-09-01'